.navsuche {left: 783px; position: relative; float: left;}
.tx-indexedsearch-searchbox-button submit {
}
.tx-indexedsearch-searchbox-sword sword {
font-size: 10px;
}
.tx-indexedsearch-searchbox {
position: relative; float: left;
font-size: 10px;
}
.tx-indexedsearch ,td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	position: relative;
	width: auto;
	
	/*background-color:#EDF1F0;*/
}